[Version]
VER=20200630
Reviser=Mario
Auto generataed by tool.

[PARA_64]
EN_VD=1
VD_NUM=32
MERGE_BU=5
ROLL_RATE=20
LAST_BAD_RATION=10
TABLE_BU=8
DMT_BU=0
FIX_SLC_BU=0
READ_DISTURB=160000
READ_DISTURB_HEAD=4096
THROTTLE_MAX=64
THROTTLE_MIN=4
HSPD_CAPACITY=240
CAPACITY=2048
DCO=150
PARTIAL=0

[PARA_32]
EN_VD=1
VD_NUM=32
MERGE_BU=5
ROLL_RATE=20
LAST_BAD_RATION=10
TABLE_BU=16
DMT_BU=0
FIX_SLC_BU=0
READ_DISTURB=160000
READ_DISTURB_HEAD=4096
THROTTLE_MAX=32
THROTTLE_MIN=4
HSPD_CAPACITY=240
CAPACITY=1024
DCO=150
PARTIAL=0

[PARA_16]
EN_VD=1
VD_NUM=32
MERGE_BU=5
ROLL_RATE=20
LAST_BAD_RATION=10
TABLE_BU=16
DMT_BU=0
FIX_SLC_BU=0
READ_DISTURB=200000
READ_DISTURB_HEAD=4096
THROTTLE_MAX=16
THROTTLE_MIN=4
HSPD_CAPACITY=120
CAPACITY=512
DCO=75
PARTIAL=0

[PARA_8]
EN_VD=1
VD_NUM=32
MERGE_BU=5
ROLL_RATE=20
LAST_BAD_RATION=10
TABLE_BU=16
DMT_BU=0
FIX_SLC_BU=0
READ_DISTURB=400000
READ_DISTURB_HEAD=4096
THROTTLE_MAX=8
THROTTLE_MIN=4
HSPD_CAPACITY=60
CAPACITY=256
DCO=50
PARTIAL=0

[PARA_4]
EN_VD=1
VD_NUM=32
MERGE_BU=5
ROLL_RATE=20
LAST_BAD_RATION=10
TABLE_BU=16
DMT_BU=0
FIX_SLC_BU=0
READ_DISTURB=400000
READ_DISTURB_HEAD=4096
THROTTLE_MAX=4
THROTTLE_MIN=4
HSPD_CAPACITY=39
CAPACITY=128
DCO=30
PARTIAL=0

[PARA_2]
EN_VD=1
VD_NUM=8
MERGE_BU=5
ROLL_RATE=20
LAST_BAD_RATION=10
TABLE_BU=32
DMT_BU=0
FIX_SLC_BU=0
READ_DISTURB=400000
READ_DISTURB_HEAD=4096
THROTTLE_MAX=2
THROTTLE_MIN=1
HSPD_CAPACITY=16
CAPACITY=60
DCO=12
PARTIAL=0

[PARA_1]
EN_VD=1
VD_NUM=4
MERGE_BU=5
ROLL_RATE=20
LAST_BAD_RATION=10
TABLE_BU=32
DMT_BU=0
FIX_SLC_BU=0
READ_DISTURB=400000
READ_DISTURB_HEAD=4096
THROTTLE_MAX=1
THROTTLE_MIN=1
HSPD_CAPACITY=8
CAPACITY=27
DCO=4
PARTIAL=0

